package main

import (
	"os"
	"log"
)

const SettingsFile string = "settings.toml"


func SettingsFileExists() bool {
	if _, err := os.Stat(SettingsPath + SettingsFile); err != nil {
		return false
	}

	return true
}

func WriteSettingsFile(data []string) {
	sFile, err := os.Open(SettingsPath + SettingsFile)
	defer sFile.Close()
	if err != nil {
		log.Fatal("couldn't open settings file")
	}

	for _, s := range data {
		sFile.Write([]byte(s))
	}
}
